/* COMMON STYLES FOR SteelCRM CLIENT WEB SITES */

/* Global font style */
html,body,p {
  font-family: "verdana","arial","tahoma","sans-serif";
  font-size: 10pt;
  font-weight: normal;
  line-height: 1.25;
  color: #444;
  margin: 0;
  }
html {
  overflow-x: hidden;
}

/* Heading styles */
h1 {
  font-size: 36px;
  line-height: 1.25;
  font-weight: bold;
  margin: 0;
  }
h2 {
  font-size: 24px;
  line-height: 1.25;
  font-weight: normal;
  margin: 0;
  }
h3 {
  font-size: 20px;
  line-height: 1.25;
  font-weight: bold;
  margin: 0;
  }
h4 {
  font-size: 18px;
  line-height: 1.25;
  font-weight: normal;
  margin: 0;
  }
h5 {
  font-size: 16px;
  line-height: 1.25;
  font-weight: bold;
  margin: 0;
  }
h6 {
  font-size: 14px;
  line-height: 1.25;
  font-weight: bold;
  margin: 0;
  }

/* Link styles */
a {
  background-color: transparent;
  text-decoration: none;
  color: black;
  }
a:active {
  color: blue;
  }
a:hover {
  color: #ff5555;
  }

/* Panel formatting */
.panel {
  border-radius: 25px;
  }

/* Line style */
hr {
  border: 0;
  border-top: 1px solid #eee;
  margin: 20px 0
  }

/* Button bases */
.button {
  color: #696969;
  background-color: #E8E8E8;
  border: 1px solid #C0C0C0;
  border-radius: 5px;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.25s;
  cursor: pointer;
}
.button:hover {
  color: #FF5555;
  border-color: #FF5555;
}

/* Button variation */
.disabledbutton {
  color: #C0C0C0;
  background-color: white;
}
.actionbutton {
  display: inline-block;
  margin: 5px 0px 5px 10px;
  padding: 8px 15px;
  border-width: 0;
  border-radius: 15px;
  font-size: 14px;
  color: white;
  background-color: #73CDE1;
}
.actionbutton:hover {
  color: white;
  background-color: #FF5555;
}
.inlinebutton {
  padding: 3px 5px;
  border-radius: 5px;
  font-size: 12px;
  display: inline-block;
}
.backbutton {
  border-radius: 15px 5px 5px 15px;
}
.forwardbutton {
  border-radius: 5px 15px 15px 5px;
}


/* General formatting */
.inline {
  display: inline-block;
}
.center {
  text-align: center;
}
.xxxsmall {
  font-size: 8px;
  line-height: 1.25;
}
.xxsmall {
  font-size: 9px;
  line-height: 1.25;
}
.xsmall,.tiny {
  font-size: 10px;
  line-height: 1.25;
}
.small {
  font-size: 12px;
  line-height: 1.25;
}
.medium {
  font-size: 14px;
  line-height: 1.5;
}
.large {
  font-size: 18px; 
  line-height: 1.5;
}
.xlarge {
  font-size: 24px; 
  line-height: 2.0;
}
.xxlarge {
  font-size: 36px; 
  line-height: 2.0;
}
.bold {
  font-weight: bold;
}
.normal {
  font-weight: normal;
  font-style: normal;
}
.italic {
  font-style: italic;
}
.spaced {
  line-height: 1.5;
}
.double {
  line-height: 2.0;
}

/* Colours */
.steelcrm-grey,.steelcrm-grey:hover {
  color: #696969;
}
.steelcrm-blue,.steelcrm-blue:hover {
  color: #73CDE1;
}
.steelcrm-red,.steelcrm-red:hover {
  color: #FF5555;
}